Please select Into the mobile phone version | Continue to access the computer ver.
Zenmuse XT and the M200
411 8 2017-8-10 15:00:43
fansfdbe90db
lvl.4
Flight distance : 19753389
  • >>>
United States
Offline

Getting my M210 soon and need to be able to use my 3 month old XT. Looks like it is a V1 so I'm to send back to DJI for a $384 upgrade. My XT gets used weekly for first responder work. My question is why am I having to pay for an upgrade to a $12K device thats almost new, and what timeframe for the upgrade.


Thanks in advance...
2017-8-10 15:00:43
Use props
Cory W
lvl.3
Flight distance : 42048
Canada
Offline

I believe all you need to make Zenmuse XT work with M200.M210 and RTK version, is a gimbal adapter, you should have bought one when you bought your M200
2017-8-10 19:02:01
Use props
An Aerial ViewP
lvl.4
Flight distance : 19753389
  • >>>
United States
Offline

Just got a reply from DJI Support:


Dear Bruce,

"Thank you for contacting DJI Technical Support.

Per 46640013H-FRD, your XT model is ZXTA13FR.

Before you ship it in for service, we need do the following steps."



Looks like I have to pay shipping fees too. Not happy to owning a $12K 3 month old outdated camera.....
2017-8-11 04:07:28
Use props
fansc9783840
lvl.2
Flight distance : 5805
Mexico
Offline

Hope this information helps you.

"The Zenmuse XT will work on the M200 series systems, however, the Zenmuse XT adapter is required in order for the sensor to interface on the drone. If you have a V1 Zenmuse XT sensor you will need to send it to DJI for updating. If you have a V2 Zenmuse XT, it has already been updated, however, it still requires the adapter.
Determining if Update is Required
To determine if you have a V1 or V2, check the original packaging. If the label states V2, it has been updated. If not, you will need to send your Zenmsue XT to DJI for updating, there will be a cost associated with this update. You will also need the adapter on V1 updated XTs. Examples of V2 packaging labels are below:"


Captura de pantalla 2017-08-11 a la(s) 14.25.33.png
2017-8-11 11:19:27
Use props
Mafia16
Second Officer
Flight distance : 1217493
  • >>>
Dominican Republic
Offline

fansc9783840 Posted at 2017-8-11 11:19
Hope this information helps you.

"The Zenmuse XT will work on the M200 series systems, however, the Zenmuse XT adapter is required in order for the sensor to interface on the drone. If you have a V1 Zenmuse XT sensor you will need to send it to DJI for updating. If you have a V2 Zenmuse XT, it has already been updated, however, it still requires the adapter.Determining if Update is RequiredTo determine if you have a V1 or V2, check the original packaging. If the label states V2, it has been updated. If not, you will need to send your Zenmsue XT to DJI for updating, there will be a cost associated with this update. You will also need the adapter on V1 updated XTs. Examples of V2 packaging labels are below:"

You know how much is the cost around? for the v1 to be updated i have 3 XT sitting around maybe i need to send those to update
2017-8-27 09:58:37
Use props
Rob W
Second Officer
Flight distance : 13754
Sweden
Offline

Is this update only for the use with M210? What is new/fixed?
-- EDIT --
I got a response from Enterprise support, and the upgrade is only needed for the M200.
Users using it on Inspires don't have to update.
2017-8-27 23:55:15
Use props
AttiBoy
lvl.1
Flight distance : 9816
United States
Offline

Hi Rob,

Your question was about the M210, but then you said that Enterprise support said that the upgrade is only needed for the M200.

I just got an M210. Will I need to get the upgrade?

If so, I am also very annoyed at being required to pay an additional fee on a brand new XT to make it work with the M210.
Thanks.
-Steve
2017-9-26 15:12:40
Use props
AttiBoy
lvl.1
Flight distance : 9816
United States
Offline

Nevermind, I found this DJI document:
https://d32xrmdsd5z66d.cloudfront.net/Industrial/07.03-EN.pdf

Looks like the XT will need the upgrade for the whole M200 series.
2017-9-26 15:52:38
Use props
karmalex
lvl.1
Flight distance : 12156
United Kingdom
Offline

Hi - Did you get your XT upgraded and working on your M210? I'm at that stage now, and I cannot get the XT to do the firmware update it needs to work with the M210 (The M210 requires a different version of XT firmware to the Inspire 1, which I had been using with the XT). I'm also incredibly frustrated especially considering how much money has been spent.
2017-10-4 13:54:04
Use props
You need to log in before you can reply Login | Register now

Credit Rules

Close

DJI RecommendsPrevious /1 Next